## ---------------------------------------------------------------------------
## Licensed to the Apache Software Foundation (ASF) under one or more
## contributor license agreements.  See the NOTICE file distributed with
## this work for additional information regarding copyright ownership.
## The ASF licenses this file to You under the Apache License, Version 2.0
## (the "License"); you may not use this file except in compliance with
## the License.  You may obtain a copy of the License at
##
## http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an "AS IS" BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
## ---------------------------------------------------------------------------

admin = ENC(1024:B2C8831FB5C90A3D4245CA25A35706C3898FD9033F168D9722162DF7515858A9:637E4B9366FCABD434D7D5BDA86D2025346756D4F7B3D8EDD3D0A69F0DE80AAD3D16E52725FD36E9D6D6152029916EA521949088C0DD86208D5FF8A33FE80612)
test = ENC(1024:E5C7AD75319FEC793A3D46E58D507EC7FBFACBEA436AA70F10C9E57D255A09BC:9121F3757B22D036833F6761554F13ED41FEAA3CAD249C2E0A3547F9EC8A20464B87F545E4BC2554EB408A9936F445304EB060192FDAB9369879EFE99228ED8E)
